Catalyst 9.4: od dubna už bez podpory starších Radeonů?

Catalyst 9.4: od dubna už bez podpory starších Radeonů?

Na Guru3D se objevila nepříjemná (i když zatím oficiálně nepotvrzená) zpráva. Podle ní by s ovladači Catalyst 9.4 mělo ATI přestat podporovat grafické karty řady Radeon 9500, 9600, 9800, X800, X1800, X1900 a starší. Z profesionálních karet by mělo jít o FireGL X1/X3/X3, V3000, V5000, V7000 a FireMV 2200 a 2250.

Pokud se tato informace potvrdí, určitě to nepotěší početné zástupy majitelů Radeonů X1950 Pro a GT. Mimo jiné by to mohlo také znamenat, že majitelé před sotva dvěma lety uvedených karet, jako je právě Radeon X1950 GT, budou v připravovaných Windows 7 odkázáni jen na standardní ovladače dodávané se systémem.

Zdroj: Guru3D, TC Magazine

Diskuze (22) | GeForce GTS 250: víc než jen nová nálepka

Témata článku: Hardware, Podpora, Catalyst, Připravovaná karta

Určitě si přečtěte


Aktuální číslo časopisu Computer

Zachraňte nefunkční Windows

Jak nakupovat a prodávat kryptoměny

Otestovali jsme konvertibilní notebooky

Velký test 14 herních myší